mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-8.209.74.72-0135
  type: ss
  server: 8.209.74.72
  port: 20001
  cipher: chacha20-ietf-poly1305
  password: PWpjPo3tqhPN4yRZ
- name: 🇩🇪DE-209.46.102.22-0123
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.46-0078
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.61-5010
  type: ss
  server: 82.38.31.61
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0113
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0117
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-108.181.126.122-0125
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.10-0151
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0108
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.151-0084
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.66-5008
  type: ss
  server: 82.38.31.66
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.176-0153
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0097
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.204-0089
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.184-0110
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0107
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0124
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.219-0141
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0115
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0118
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0152
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0098
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.168-0109
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.16-0077
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.218-0155
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0142
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.235-0075
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0081
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.15-0103
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.210-0094
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0096
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.62-0408
  type: ss
  server: 82.38.31.62
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.192-0076
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0106
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.82-5007
  type: ss
  server: 82.38.31.82
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0080
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0093
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0092
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0079
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0101
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0082
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0119
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-13.40.94.70-0131
  type: ss
  server: 13.40.94.70
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.217-0085
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0088
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-13.40.17.62-0130
  type: ss
  server: 13.40.17.62
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.49-0100
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-3.67.79.54-5044
  type: trojan
  server: composed-sheep.rooster465.autos
  port: 443
  password: CF68213490
  sni: composed-sheep.rooster465.autos
- name: 🇩🇪DE-18.192.67.47-5062
  type: trojan
  server: direct-hawk.rooster465.autos
  port: 443
  password: NQ26071394
  sni: direct-hawk.rooster465.autos
- name: 🇬🇧GB-82.38.31.48-0114
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.180-0090
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0102
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-146.70.61.37-0083
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-82.38.31.179-0086
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇮🇪IE-3.252.205.48-0127
  type: ss
  server: 3.252.205.48
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.214-0095
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.147-0111
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-89.39.70.180-5089
  type: trojan
  server: eager-louse.rooster465.autos
  port: 443
  password: IQ68037294
  sni: eager-louse.rooster465.autos
- name: 🇳🇱NL-193.169.239.14-5029
  type: trojan
  server: emerging-weevil.rooster465.autos
  port: 443
  password: CF68213490
  sni: emerging-weevil.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0133
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-89.39.70.120-5023
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: PD07395842
  sni: pro-crane.rooster465.autos
- name: 🇺🇸_US_美国_2
  type: vless
  server: 104.17.21.32
  port: 8880
  uuid: 300f44af-adb8-42b7-b869-bef70b205d7e
  network: ws
  tls: false
  ws-opts:
    path: /pyip=ProxyIP.KR.CMLiussss.net
    headers:
      Host: icy-rice-3c1c.340-680.workers.dev
  skip-cert-verify: true
  udp: true
- name: 🇬🇧GB-57.129.132.223-1095
  type: vmess
  server: 57.129.132.223
  port: 80
  uuid: a25cbf11-2908-4a1b-a3a8-9a571777dca3
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /vmess/
    headers:
      Host: google.com
- name: 🇺🇸US-144.31.243.2-0132
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇫🇷FR-95.170.13.47-0144
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇮🇪IE-34.255.124.67-5121
  type: trojan
  server: well-goshawk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: well-goshawk.rooster465.autos
- name: 🇵🇱PL-202.78.163.173-5028
  type: trojan
  server: top-goshawk.rooster465.autos
  port: 443
  password: WF42809561
  sni: top-goshawk.rooster465.autos
- name: 🇮🇪IE-18.203.81.6-5092
  type: trojan
  server: emerging-baboon.rooster465.autos
  port: 443
  password: NQ26071394
  sni: emerging-baboon.rooster465.autos
- name: 🇮🇪IE-54.72.130.222-5043
  type: trojan
  server: adapting-basilisk.rooster465.autos
  port: 443
  password: CF68213490
  sni: adapting-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-5036
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇮🇪IE-3.249.220.51-4952
  type: trojan
  server: careful-penguin.rooster465.autos
  port: 443
  password: CF68213490
  sni: careful-penguin.rooster465.autos
- name: 🇳🇴NO-185.213.23.63-0122
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
- name: 🇺🇸US-37.19.198.236-0087
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0074
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0091
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-15.204.247.244-0138
  type: ss
  server: 15.204.247.244
  port: 4444
  cipher: aes-256-gcm
  password: pKEW8JPByTVTLtM
- name: 🇳🇱NL-78.142.194.96-5024
  type: trojan
  server: nl-1.tr202607.com
  port: 443
  password: LSS6HLnp7IeEEJUcox
  sni: nl-1.tr202607.com
- name: 🇺🇸US-37.19.198.244-0099
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-137.184.174.93-0121
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-138.199.42.68-5147
  type: ss
  server: 138.199.42.68
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇨🇦CA-3.97.16.160-0116
  type: ss
  server: 3.97.16.160
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.189-0104
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇺🇸US-156.146.38.170-0065
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0066
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-92.112.126.90-0159
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇺🇸US-156.146.38.167-0068
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0067
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0069
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-108.181.118.10-0070
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-216.105.168.18-0180
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-173.244.56.9-0071
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0072
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0112
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇬🇧GB-35.178.200.252-0400
  type: ss
  server: 35.178.200.252
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇿🇦ZA-102.37.156.224-0140
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0139
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇹🇭TH-103.169.67.34-0136
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇯🇵JP-45.32.16.53-0073
  type: ss
  server: 45.32.16.53
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: uTBjZhDmOMwBVAJI
- name: 🇸🇬SG-81.28.13.151-5126
  type: trojan
  server: primary-mallard.rooster465.autos
  port: 443
  password: JA96378052
  sni: primary-mallard.rooster465.autos
- name: 🇸🇬SG-45.135.228.6-5132
  type: trojan
  server: firm-squid.rooster465.autos
  port: 443
  password: HW85960347
  sni: firm-squid.rooster465.autos
- name: 🇸🇬SG-45.135.228.82-5125
  type: trojan
  server: certain-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: certain-prawn.rooster465.autos
- name: 🇸🇬SG-45.135.228.19-5033
  type: trojan
  server: fun-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fun-labrador.rooster465.autos
- name: 🇯🇵JP-176.97.73.215-0134
  type: ss
  server: 176.97.73.215
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: ma6zc4JoLRJA
- name: 🇸🇬SG-91.243.81.188-5143
  type: trojan
  server: polite-coyote.rooster465.autos
  port: 443
  password: CF68213490
  sni: polite-coyote.rooster465.autos
- name: 🇯🇵JP-149.22.87.204-0126
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-91.243.81.223-4979
  type: trojan
  server: enabling-asp.rooster465.autos
  port: 443
  password: XG59623478
  sni: enabling-asp.rooster465.autos
- name: 🇸🇬SG-13.212.181.141-5054
  type: trojan
  server: stunning-mastodon.rooster465.autos
  port: 443
  password: NQ26071394
  sni: stunning-mastodon.rooster465.autos
- name: 🇸🇬SG-91.243.81.142-5034
  type: trojan
  server: grateful-unicorn.rooster465.autos
  port: 443
  password: WG39087154
  sni: grateful-unicorn.rooster465.autos
- name: 🇸🇬SG-91.243.81.62-5130
  type: trojan
  server: wondrous-dogfish.rooster465.autos
  port: 443
  password: KV63147582
  sni: wondrous-dogfish.rooster465.autos
- name: 🇸🇬SG-81.28.13.162-5140
  type: trojan
  server: evolving-baboon.rooster465.autos
  port: 443
  password: KV63147582
  sni: evolving-baboon.rooster465.autos
- name: 🇸🇬SG-91.243.81.39-0237
  type: trojan
  server: harmless-lab.rooster465.autos
  port: 443
  password: CF68213490
  sni: harmless-lab.rooster465.autos
- name: 🇸🇬SG-91.243.81.219-5141
  type: trojan
  server: legal-glider.rooster465.autos
  port: 443
  password: SX95078263
  sni: legal-glider.rooster465.autos
- name: 🇨🇳CN-121.46.230.138-0179
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇸🇬SG-81.28.13.69-0253
  type: trojan
  server: quiet-condor.rooster465.autos
  port: 443
  password: NQ26071394
  sni: quiet-condor.rooster465.autos
- name: 🇸🇬SG-81.28.13.73-5090
  type: trojan
  server: nearby-muskrat.rooster465.autos
  port: 443
  password: WF42809561
  sni: nearby-muskrat.rooster465.autos
- name: 🇭🇰_HK_中国香港
  type: vmess
  server: 47.86.167.194
  port: 800
  uuid: f2c67cae-c09d-4739-947d-f5302d87a3c0
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: http
  http-opts:
    path:
    - /x
    headers:
      Host:
      - sjskendn.dingtalk.com
  udp: true
- name: 🇸🇬SG-81.28.13.63-5131
  type: trojan
  server: tolerant-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: tolerant-rattler.rooster465.autos
- name: 🇸🇬SG-45.135.228.66-5035
  type: trojan
  server: wired-tick.rooster465.autos
  port: 443
  password: OD90375861
  sni: wired-tick.rooster465.autos
- name: 🇸🇬SG-52.220.181.28-5078
  type: trojan
  server: mighty-lemming.rooster465.autos
  port: 443
  password: NQ26071394
  sni: mighty-lemming.rooster465.autos
- name: 🇯🇵JP-149.22.87.241-0129
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-81.28.13.86-5134
  type: trojan
  server: caring-ghoul.rooster465.autos
  port: 443
  password: WG39087154
  sni: caring-ghoul.rooster465.autos
- name: 🇸🇬SG-54.255.212.245-4983
  type: trojan
  server: new-antelope.rooster465.autos
  port: 443
  password: XG59623478
  sni: new-antelope.rooster465.autos
- name: 🇸🇬SG-54.169.137.148-5069
  type: trojan
  server: capable-jay.rooster465.autos
  port: 443
  password: AE62539071
  sni: capable-jay.rooster465.autos
- name: 🇸🇬SG-47.128.146.47-5073
  type: trojan
  server: pure-ram.rooster465.autos
  port: 443
  password: CF68213490
  sni: pure-ram.rooster465.autos
- name: 🇸🇬SG-52.221.252.205-5064
  type: trojan
  server: definite-gazelle.rooster465.autos
  port: 443
  password: EQ30679154
  sni: definite-gazelle.rooster465.autos
- name: 🇸🇬SG-54.254.196.251-4958
  type: trojan
  server: thorough-foxhound.rooster465.autos
  port: 443
  password: NQ26071394
  sni: thorough-foxhound.rooster465.autos
- name: 🇮🇳IN-152.67.8.205-0147
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇯🇵JP-149.22.87.240-0128
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-52.221.222.185-5053
  type: trojan
  server: joint-ewe.rooster465.autos
  port: 443
  password: NQ26071394
  sni: joint-ewe.rooster465.autos
- name: 🇸🇬SG-13.212.187.247-5027
  type: trojan
  server: included-hedgehog.rooster465.autos
  port: 443
  password: XG59623478
  sni: included-hedgehog.rooster465.autos
- name: 🇭🇰HK-143.14.189.125-1096
  type: vmess
  server: 143.14.189.125
  port: 21316
  uuid: 116f6ecd-275e-4b50-921d-780e78a526cb
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: pull.free.video.10010.com
- name: 🇺🇸US-54.70.161.72-5055
  type: trojan
  server: gentle-turtle.rooster465.autos
  port: 443
  password: NQ26071394
  sni: gentle-turtle.rooster465.autos
- name: 🇺🇸US-44.250.170.23-5057
  type: trojan
  server: shining-piranha.rooster465.autos
  port: 443
  password: CF68213490
  sni: shining-piranha.rooster465.autos
- name: 🇺🇸US-35.89.158.227-4951
  type: trojan
  server: live-drake.rooster465.autos
  port: 443
  password: CF68213490
  sni: live-drake.rooster465.autos
- name: 🇺🇸US-54.213.238.59-4949
  type: trojan
  server: ultimate-jaguar.rooster465.autos
  port: 443
  password: CF68213490
  sni: ultimate-jaguar.rooster465.autos
- name: 🇺🇸US-34.216.104.24-4948
  type: trojan
  server: helped-jennet.rooster465.autos
  port: 443
  password: NQ26071394
  sni: helped-jennet.rooster465.autos
- name: 🇺🇸US-54.245.10.59-5093
  type: trojan
  server: square-gnat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: square-gnat.rooster465.autos
- name: 🇭🇰HK-185.244.208.25-5026
  type: trojan
  server: just-alpaca.rooster465.autos
  port: 443
  password: IL37892054
  sni: just-alpaca.rooster465.autos
- name: 🇭🇰HK-185.14.47.56-5030
  type: trojan
  server: kind-unicorn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: kind-unicorn.rooster465.autos
- name: 🇦🇺AU-103.224.212.214-0060
  type: trojan
  server: los.ydnode.us
  port: 443
  password: b3845d95-c82e-47f8-b626-0f27d861e8f7
  sni: los.ydnode.us
- name: 🇺🇸US-50.112.83.226-5094
  type: trojan
  server: national-dingo.rooster465.autos
  port: 443
  password: PD07395842
  sni: national-dingo.rooster465.autos
- name: 🇹🇼TW-36.224.147.226-0176
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.244.208.13-5088
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇹🇼TW-36.224.152.189-0175
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.151.80-0146
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇲🇾MY-118.107.222.231-0223
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇭🇰HK-91.199.84.204-5080
  type: trojan
  server: growing-oyster.rooster465.autos
  port: 443
  password: XG59623478
  sni: growing-oyster.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-0188
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-211.178.105.134-0156
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-95.85.94.208-4982
  type: trojan
  server: ready-kangaroo.rooster465.autos
  port: 443
  password: NQ26071394
  sni: ready-kangaroo.rooster465.autos
- name: 🇰🇷KR-221.139.79.57-0154
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-31.223.184.85-4981
  type: trojan
  server: chief-cricket.rooster465.autos
  port: 443
  password: NQ26071394
  sni: chief-cricket.rooster465.autos
- name: 🇯🇵JP-94.177.131.233-5138
  type: trojan
  server: musical-shrew.rooster465.autos
  port: 443
  password: JT80563429
  sni: musical-shrew.rooster465.autos
- name: 🇯🇵JP-31.223.184.104-5032
  type: trojan
  server: correct-starfish.rooster465.autos
  port: 443
  password: NQ26071394
  sni: correct-starfish.rooster465.autos
- name: 🇨🇳CN-121.46.230.232-0149
  type: ss
  server: 121.46.230.232
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇰🇷KR-43.202.54.120-5056
  type: trojan
  server: grand-grub.rooster465.autos
  port: 443
  password: NQ26071394
  sni: grand-grub.rooster465.autos
- name: 🇰🇷KR-3.35.207.188-5072
  type: trojan
  server: main-fawn.rooster465.autos
  port: 443
  password: PD07395842
  sni: main-fawn.rooster465.autos
- name: 🇰🇷KR-13.125.211.246-4962
  type: trojan
  server: smooth-lark.rooster465.autos
  port: 443
  password: CF68213490
  sni: smooth-lark.rooster465.autos
- name: 🇰🇷KR-43.203.172.115-5048
  type: trojan
  server: funny-hen.rooster465.autos
  port: 443
  password: CF68213490
  sni: funny-hen.rooster465.autos
- name: 🇯🇵JP-85.234.83.230-4945
  type: trojan
  server: sensible-mongrel.rooster465.autos
  port: 443
  password: ND91608427
  sni: sensible-mongrel.rooster465.autos
- name: 🇰🇷KR-13.125.69.162-5040
  type: trojan
  server: engaging-toucan.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaging-toucan.rooster465.autos
- name: 🇯🇵JP-18.183.164.31-4950
  type: trojan
  server: funny-hawk.rooster465.autos
  port: 443
  password: CF68213490
  sni: funny-hawk.rooster465.autos
- name: 🇯🇵JP-52.192.45.137-5095
  type: trojan
  server: promoted-rattler.rooster465.autos
  port: 443
  password: NQ26071394
  sni: promoted-rattler.rooster465.autos
- name: 🇯🇵JP-31.223.184.41-5124
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇰🇷KR-43.201.249.3-0250
  type: trojan
  server: magical-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: magical-prawn.rooster465.autos
- name: 🇰🇷KR-3.36.88.22-5066
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: CF68213490
  sni: darling-mongrel.rooster465.autos
- name: 🇰🇷KR-3.35.140.206-4956
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: NQ26071394
  sni: devoted-heron.rooster465.autos
- name: 🇰🇷KR-54.180.9.248-4965
  type: trojan
  server: evolving-kangaroo.rooster465.autos
  port: 443
  password: WF42809561
  sni: evolving-kangaroo.rooster465.autos
- name: 🇰🇷KR-43.201.46.44-5031
  type: trojan
  server: funky-platypus.rooster465.autos
  port: 443
  password: WF42809561
  sni: funky-platypus.rooster465.autos
- name: 🇰🇷KR-3.34.96.227-5059
  type: trojan
  server: musical-manatee.rooster465.autos
  port: 443
  password: CF68213490
  sni: musical-manatee.rooster465.autos
- name: 🇰🇷KR-54.180.128.171-5076
  type: trojan
  server: accurate-cat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: accurate-cat.rooster465.autos
- name: 🇰🇷KR-3.34.132.193-5133
  type: trojan
  server: internal-peacock.rooster465.autos
  port: 443
  password: NQ26071394
  sni: internal-peacock.rooster465.autos
- name: 🇯🇵JP-43.207.113.142-4966
  type: trojan
  server: engaged-ram.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaged-ram.rooster465.autos
- name: 🇰🇷KR-52.78.76.194-5046
  type: trojan
  server: innocent-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: innocent-rattler.rooster465.autos
- name: 🇰🇷KR-3.34.192.47-5074
  type: trojan
  server: central-jawfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: central-jawfish.rooster465.autos
- name: 🇰🇷KR-3.38.181.59-5077
  type: trojan
  server: neat-octopus.rooster465.autos
  port: 443
  password: NQ26071394
  sni: neat-octopus.rooster465.autos
- name: 🇰🇷KR-43.203.172.207-5022
  type: trojan
  server: upright-rhino.rooster465.autos
  port: 443
  password: IL37892054
  sni: upright-rhino.rooster465.autos
- name: 🇰🇷KR-43.201.19.184-5118
  type: trojan
  server: helping-shark.rooster465.autos
  port: 443
  password: CF68213490
  sni: helping-shark.rooster465.autos
- name: 🇰🇷KR-52.78.158.178-5060
  type: trojan
  server: smiling-fowl.rooster465.autos
  port: 443
  password: CF68213490
  sni: smiling-fowl.rooster465.autos
- name: 🇰🇷KR-52.78.235.153-5045
  type: trojan
  server: worthy-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: worthy-labrador.rooster465.autos
- name: 🇰🇷KR-43.201.100.128-5063
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: CF68213490
  sni: summary-firefly.rooster465.autos
- name: 🇰🇷KR-52.78.7.106-5047
  type: trojan
  server: fit-marten.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fit-marten.rooster465.autos
- name: 🇰🇷KR-43.203.214.247-5049
  type: trojan
  server: loyal-molly.rooster465.autos
  port: 443
  password: CF68213490
  sni: loyal-molly.rooster465.autos
- name: 🇰🇷KR-52.78.121.69-5050
  type: trojan
  server: eternal-woodcock.rooster465.autos
  port: 443
  password: CF68213490
  sni: eternal-woodcock.rooster465.autos
- name: 🇰🇷KR-13.124.56.133-5075
  type: trojan
  server: living-hagfish.rooster465.autos
  port: 443
  password: NQ26071394
  sni: living-hagfish.rooster465.autos
- name: 🇰🇷KR-52.78.195.193-5119
  type: trojan
  server: definite-ladybird.rooster465.autos
  port: 443
  password: CF68213490
  sni: definite-ladybird.rooster465.autos
- name: 🇯🇵JP-95.85.94.57-5142
  type: trojan
  server: gentle-mastiff.rooster465.autos
  port: 443
  password: CF68213490
  sni: gentle-mastiff.rooster465.autos
- name: 🇰🇷KR-54.180.239.104-0194
  type: trojan
  server: tough-hermit.rooster465.autos
  port: 443
  password: AE62539071
  sni: tough-hermit.rooster465.autos
- name: 🇰🇷KR-43.203.195.137-4959
  type: trojan
  server: communal-sunbird.rooster465.autos
  port: 443
  password: CF68213490
  sni: communal-sunbird.rooster465.autos
- name: 🇰🇷KR-43.202.1.241-5061
  type: trojan
  server: star-moray.rooster465.autos
  port: 443
  password: CF68213490
  sni: star-moray.rooster465.autos
- name: 🇰🇷KR-13.124.155.60-5065
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇰🇷KR-3.35.231.219-5070
  type: trojan
  server: flexible-titmouse.rooster465.autos
  port: 443
  password: NQ26071394
  sni: flexible-titmouse.rooster465.autos
- name: 🇰🇷KR-3.36.52.203-5051
  type: trojan
  server: inviting-rabbit.rooster465.autos
  port: 443
  password: NQ26071394
  sni: inviting-rabbit.rooster465.autos
- name: 🇰🇷KR-43.203.121.129-4978
  type: trojan
  server: next-turkey.rooster465.autos
  port: 443
  password: ND91608427
  sni: next-turkey.rooster465.autos
- name: 🇰🇷KR-3.36.76.91-5058
  type: trojan
  server: moved-bluegill.rooster465.autos
  port: 443
  password: CF68213490
  sni: moved-bluegill.rooster465.autos
- name: 🇰🇷KR-43.202.40.193-5117
  type: trojan
  server: excited-ghoul.rooster465.autos
  port: 443
  password: PD07395842
  sni: excited-ghoul.rooster465.autos
- name: 🇰🇷KR-52.79.98.24-4953
  type: trojan
  server: wise-rhino.rooster465.autos
  port: 443
  password: NQ26071394
  sni: wise-rhino.rooster465.autos
- name: 🇰🇷KR-43.201.103.190-4961
  type: trojan
  server: alert-fish.rooster465.autos
  port: 443
  password: CF68213490
  sni: alert-fish.rooster465.autos
- name: 🇰🇷KR-3.36.55.102-4964
  type: trojan
  server: enhanced-crayfish.rooster465.autos
  port: 443
  password: IL37892054
  sni: enhanced-crayfish.rooster465.autos
- name: 🇰🇷KR-43.200.254.103-5122
  type: trojan
  server: warm-bass.rooster465.autos
  port: 443
  password: NQ26071394
  sni: warm-bass.rooster465.autos
- name: 🇰🇷KR-43.203.235.186-4947
  type: trojan
  server: eminent-dogfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: eminent-dogfish.rooster465.autos
- name: 🇰🇷KR-13.124.200.248-4955
  type: trojan
  server: distinct-llama.rooster465.autos
  port: 443
  password: ND91608427
  sni: distinct-llama.rooster465.autos
- name: 🇰🇷KR-3.36.112.57-4957
  type: trojan
  server: guided-pelican.rooster465.autos
  port: 443
  password: NQ26071394
  sni: guided-pelican.rooster465.autos
- name: 🇰🇷KR-13.125.197.210-4946
  type: trojan
  server: together-amoeba.rooster465.autos
  port: 443
  password: PD07395842
  sni: together-amoeba.rooster465.autos
- name: 🇯🇵JP-54.250.171.197-5041
  type: trojan
  server: real-ewe.rooster465.autos
  port: 443
  password: NQ26071394
  sni: real-ewe.rooster465.autos
- name: 🇯🇵JP-13.193.101.187-5120
  type: trojan
  server: brief-warthog.rooster465.autos
  port: 443
  password: CF68213490
  sni: brief-warthog.rooster465.autos
- name: 🇯🇵JP-85.234.83.45-5079
  type: trojan
  server: gentle-platypus.rooster465.autos
  port: 443
  password: NQ26071394
  sni: gentle-platypus.rooster465.autos
- name: 🇯🇵JP-85.234.83.212-4960
  type: trojan
  server: massive-ocelot.rooster465.autos
  port: 443
  password: NQ26071394
  sni: massive-ocelot.rooster465.autos
- name: 🇰🇷KR-109.61.127.63-5103
  type: trojan
  server: accurate-drake.rooster465.autos
  port: 443
  password: IQ68037294
  sni: accurate-drake.rooster465.autos
- name: 🇰🇷KR-109.61.127.36-5139
  type: trojan
  server: closing-crow.rooster465.autos
  port: 443
  password: ZY07256934
  sni: closing-crow.rooster465.autos
- name: 🇰🇷KR-109.61.127.96-5071
  type: trojan
  server: select-marmoset.rooster465.autos
  port: 443
  password: IL37892054
  sni: select-marmoset.rooster465.autos
- name: 🇦🇺AU-87.121.33.164-4967
  type: trojan
  server: evident-gnat.rooster465.autos
  port: 443
  password: JA96378052
  sni: evident-gnat.rooster465.autos
- name: 🇦🇺AU-87.121.33.14-5102
  type: trojan
  server: true-pony.rooster465.autos
  port: 443
  password: PD07395842
  sni: true-pony.rooster465.autos
- name: 🇭🇰_HK_中国香港_2
  type: vmess
  server: m01c7b2z26dtqgee.v.3dns.vip
  port: 443
  uuid: f23bb427c1f94373876c2f43e9f790f3
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /ws-vmess
  udp: true
- name: 🇬🇧GB-18.130.157.255-2127
  type: ss
  server: 18.130.157.255
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-94.156.250.148-0145
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇭🇰HK-156.245.232.239-0157
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: drbkg16egf3fzlm3.v.3dns.vip
  port: 443
  uuid: f23bb427c1f94373876c2f43e9f790f3
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /ws-vmess
  udp: true
- name: 🏁RELAY-104.17.77.77-1064
  type: vmess
  server: 104.17.77.77
  port: 8443
  uuid: 60441548-b68e-43b2-8191-e3b884be4b3c
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /lMnsZUN4/
    headers:
      Host: v2ray1.dozapp.xyz
  tls: true
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-8.209.74.72-0135
  - 🇩🇪DE-209.46.102.22-0123
  - 🇬🇧GB-82.38.31.46-0078
  - 🇬🇧GB-82.38.31.61-5010
  - 🇬🇧GB-82.38.31.174-0113
  - 🇳🇱NL-109.201.152.181-0117
  - 🇳🇱NL-108.181.126.122-0125
  - 🇬🇧GB-82.38.31.10-0151
  - 🇬🇧GB-82.38.31.35-0108
  - 🇳🇱NL-193.29.139.151-0084
  - 🇬🇧GB-82.38.31.66-5008
  - 🇬🇧GB-82.38.31.176-0153
  - 🇬🇧GB-82.38.31.191-0097
  - 🇳🇱NL-193.29.139.204-0089
  - 🇬🇧GB-82.38.31.184-0110
  - 🇬🇧GB-82.38.31.212-0107
  - 🇳🇱NL-108.181.58.239-0124
  - 🇬🇧GB-82.38.31.219-0141
  - 🇬🇧GB-82.38.31.34-0115
  - 🇬🇧GB-82.38.31.57-0118
  - 🇬🇧GB-82.38.31.2-0152
  - 🇬🇧GB-82.38.31.194-0098
  - 🇳🇱NL-193.29.139.168-0109
  - 🇬🇧GB-82.38.31.16-0077
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.199-0142
  - 🇳🇱NL-193.29.139.235-0075
  - 🇬🇧GB-82.38.31.216-0081
  - 🇬🇧GB-82.38.31.15-0103
  - 🇬🇧GB-82.38.31.210-0094
  - 🇬🇧GB-82.38.31.36-0096
  - 🇬🇧GB-82.38.31.62-0408
  - 🇬🇧GB-82.38.31.192-0076
  - 🇳🇱NL-193.29.139.223-0106
  - 🇬🇧GB-82.38.31.82-5007
  - 🇬🇧GB-82.38.31.208-0080
  - 🇬🇧GB-82.38.31.155-0093
  - 🇬🇧GB-82.38.31.35-0092
  - 🇬🇧GB-82.38.31.174-0079
  - 🇬🇧GB-82.38.31.205-0101
  - 🇬🇧GB-82.38.31.186-0082
  - 🇬🇧GB-82.38.31.149-0119
  - 🇬🇧GB-13.40.94.70-0131
  - 🇬🇧GB-82.38.31.217-0085
  - 🇬🇧GB-82.38.31.187-0088
  - 🇬🇧GB-13.40.17.62-0130
  - 🇬🇧GB-82.38.31.49-0100
  - 🇩🇪DE-3.67.79.54-5044
  - 🇩🇪DE-18.192.67.47-5062
  - 🇬🇧GB-82.38.31.48-0114
  - 🇬🇧GB-82.38.31.180-0090
  - 🇬🇧GB-82.38.31.202-0102
  - 🇬🇧GB-146.70.61.37-0083
  - 🇬🇧GB-82.38.31.179-0086
  - 🇮🇪IE-3.252.205.48-0127
  - 🇬🇧GB-82.38.31.214-0095
  - 🇳🇱NL-193.29.139.147-0111
  - 🇳🇱NL-89.39.70.180-5089
  - 🇳🇱NL-193.169.239.14-5029
  - 🇬🇧GB-141.98.101.181-0133
  - 🇳🇱NL-89.39.70.120-5023
  - 🇺🇸_US_美国_2
  - 🇬🇧GB-57.129.132.223-1095
  - 🇺🇸US-144.31.243.2-0132
  - 🇫🇷FR-95.170.13.47-0144
  - 🇮🇪IE-34.255.124.67-5121
  - 🇵🇱PL-202.78.163.173-5028
  - 🇮🇪IE-18.203.81.6-5092
  - 🇮🇪IE-54.72.130.222-5043
  - 🇵🇱PL-202.78.163.19-5036
  - 🇮🇪IE-3.249.220.51-4952
  - 🇳🇴NO-185.213.23.63-0122
  - 🇺🇸US-37.19.198.236-0087
  - 🇺🇸US-37.19.198.243-0074
  - 🇺🇸US-37.19.198.160-0091
  - 🇺🇸US-15.204.247.244-0138
  - 🇳🇱NL-78.142.194.96-5024
  - 🇺🇸US-37.19.198.244-0099
  - 🇨🇦CA-137.184.174.93-0121
  - 🇺🇸US-138.199.42.68-5147
  - 🇨🇦CA-3.97.16.160-0116
  - 🇬🇧GB-82.38.31.189-0104
  - 🇺🇸US-156.146.38.170-0065
  - 🇺🇸US-156.146.38.169-0066
  - 🇳🇱NL-92.112.126.90-0159
  - 🇺🇸US-156.146.38.167-0068
  - 🇺🇸US-156.146.38.168-0067
  - 🇺🇸US-108.181.0.177-0069
  - 🇨🇦CA-108.181.118.10-0070
  - 🇺🇸US-216.105.168.18-0180
  - 🇺🇸US-173.244.56.9-0071
  - 🇺🇸US-173.244.56.6-0072
  - 🇨🇦CA-149.22.95.183-0112
  - 🇬🇧GB-35.178.200.252-0400
  - 🇿🇦ZA-102.37.156.224-0140
  - 🇿🇦ZA-102.133.165.160-0139
  - 🇹🇭TH-103.169.67.34-0136
  - 🇯🇵JP-45.32.16.53-0073
  - 🇸🇬SG-81.28.13.151-5126
  - 🇸🇬SG-45.135.228.6-5132
  - 🇸🇬SG-45.135.228.82-5125
  - 🇸🇬SG-45.135.228.19-5033
  - 🇯🇵JP-176.97.73.215-0134
  - 🇸🇬SG-91.243.81.188-5143
  - 🇯🇵JP-149.22.87.204-0126
  - 🇸🇬SG-91.243.81.223-4979
  - 🇸🇬SG-13.212.181.141-5054
  - 🇸🇬SG-91.243.81.142-5034
  - 🇸🇬SG-91.243.81.62-5130
  - 🇸🇬SG-81.28.13.162-5140
  - 🇸🇬SG-91.243.81.39-0237
  - 🇸🇬SG-91.243.81.219-5141
  - 🇨🇳CN-121.46.230.138-0179
  - 🇸🇬SG-81.28.13.69-0253
  - 🇸🇬SG-81.28.13.73-5090
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-81.28.13.63-5131
  - 🇸🇬SG-45.135.228.66-5035
  - 🇸🇬SG-52.220.181.28-5078
  - 🇯🇵JP-149.22.87.241-0129
  - 🇸🇬SG-81.28.13.86-5134
  - 🇸🇬SG-54.255.212.245-4983
  - 🇸🇬SG-54.169.137.148-5069
  - 🇸🇬SG-47.128.146.47-5073
  - 🇸🇬SG-52.221.252.205-5064
  - 🇸🇬SG-54.254.196.251-4958
  - 🇮🇳IN-152.67.8.205-0147
  - 🇯🇵JP-149.22.87.240-0128
  - 🇸🇬SG-52.221.222.185-5053
  - 🇸🇬SG-13.212.187.247-5027
  - 🇭🇰HK-143.14.189.125-1096
  - 🇺🇸US-54.70.161.72-5055
  - 🇺🇸US-44.250.170.23-5057
  - 🇺🇸US-35.89.158.227-4951
  - 🇺🇸US-54.213.238.59-4949
  - 🇺🇸US-34.216.104.24-4948
  - 🇺🇸US-54.245.10.59-5093
  - 🇭🇰HK-185.244.208.25-5026
  - 🇭🇰HK-185.14.47.56-5030
  - 🇦🇺AU-103.224.212.214-0060
  - 🇺🇸US-50.112.83.226-5094
  - 🇹🇼TW-36.224.147.226-0176
  - 🇭🇰HK-185.244.208.13-5088
  - 🇹🇼TW-36.224.152.189-0175
  - 🇹🇼TW-36.224.151.80-0146
  - 🇲🇾MY-118.107.222.231-0223
  - 🇭🇰HK-91.199.84.204-5080
  - 🇰🇷KR-218.237.185.230-0188
  - 🇰🇷KR-211.178.105.134-0156
  - 🇯🇵JP-95.85.94.208-4982
  - 🇰🇷KR-221.139.79.57-0154
  - 🇯🇵JP-31.223.184.85-4981
  - 🇯🇵JP-94.177.131.233-5138
  - 🇯🇵JP-31.223.184.104-5032
  - 🇨🇳CN-121.46.230.232-0149
  - 🇰🇷KR-43.202.54.120-5056
  - 🇰🇷KR-3.35.207.188-5072
  - 🇰🇷KR-13.125.211.246-4962
  - 🇰🇷KR-43.203.172.115-5048
  - 🇯🇵JP-85.234.83.230-4945
  - 🇰🇷KR-13.125.69.162-5040
  - 🇯🇵JP-18.183.164.31-4950
  - 🇯🇵JP-52.192.45.137-5095
  - 🇯🇵JP-31.223.184.41-5124
  - 🇰🇷KR-43.201.249.3-0250
  - 🇰🇷KR-3.36.88.22-5066
  - 🇰🇷KR-3.35.140.206-4956
  - 🇰🇷KR-54.180.9.248-4965
  - 🇰🇷KR-43.201.46.44-5031
  - 🇰🇷KR-3.34.96.227-5059
  - 🇰🇷KR-54.180.128.171-5076
  - 🇰🇷KR-3.34.132.193-5133
  - 🇯🇵JP-43.207.113.142-4966
  - 🇰🇷KR-52.78.76.194-5046
  - 🇰🇷KR-3.34.192.47-5074
  - 🇰🇷KR-3.38.181.59-5077
  - 🇰🇷KR-43.203.172.207-5022
  - 🇰🇷KR-43.201.19.184-5118
  - 🇰🇷KR-52.78.158.178-5060
  - 🇰🇷KR-52.78.235.153-5045
  - 🇰🇷KR-43.201.100.128-5063
  - 🇰🇷KR-52.78.7.106-5047
  - 🇰🇷KR-43.203.214.247-5049
  - 🇰🇷KR-52.78.121.69-5050
  - 🇰🇷KR-13.124.56.133-5075
  - 🇰🇷KR-52.78.195.193-5119
  - 🇯🇵JP-95.85.94.57-5142
  - 🇰🇷KR-54.180.239.104-0194
  - 🇰🇷KR-43.203.195.137-4959
  - 🇰🇷KR-43.202.1.241-5061
  - 🇰🇷KR-13.124.155.60-5065
  - 🇰🇷KR-3.35.231.219-5070
  - 🇰🇷KR-3.36.52.203-5051
  - 🇰🇷KR-43.203.121.129-4978
  - 🇰🇷KR-3.36.76.91-5058
  - 🇰🇷KR-43.202.40.193-5117
  - 🇰🇷KR-52.79.98.24-4953
  - 🇰🇷KR-43.201.103.190-4961
  - 🇰🇷KR-3.36.55.102-4964
  - 🇰🇷KR-43.200.254.103-5122
  - 🇰🇷KR-43.203.235.186-4947
  - 🇰🇷KR-13.124.200.248-4955
  - 🇰🇷KR-3.36.112.57-4957
  - 🇰🇷KR-13.125.197.210-4946
  - 🇯🇵JP-54.250.171.197-5041
  - 🇯🇵JP-13.193.101.187-5120
  - 🇯🇵JP-85.234.83.45-5079
  - 🇯🇵JP-85.234.83.212-4960
  - 🇰🇷KR-109.61.127.63-5103
  - 🇰🇷KR-109.61.127.36-5139
  - 🇰🇷KR-109.61.127.96-5071
  - 🇦🇺AU-87.121.33.164-4967
  - 🇦🇺AU-87.121.33.14-5102
  - 🇭🇰_HK_中国香港_2
  - 🇬🇧GB-18.130.157.255-2127
  - 🇬🇧GB-94.156.250.148-0145
  - 🇭🇰HK-156.245.232.239-0157
  - 🇭🇰_HK_中国香港_1
  - 🏁RELAY-104.17.77.77-1064
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-8.209.74.72-0135
  - 🇩🇪DE-209.46.102.22-0123
  - 🇬🇧GB-82.38.31.46-0078
  - 🇬🇧GB-82.38.31.61-5010
  - 🇬🇧GB-82.38.31.174-0113
  - 🇳🇱NL-109.201.152.181-0117
  - 🇳🇱NL-108.181.126.122-0125
  - 🇬🇧GB-82.38.31.10-0151
  - 🇬🇧GB-82.38.31.35-0108
  - 🇳🇱NL-193.29.139.151-0084
  - 🇬🇧GB-82.38.31.66-5008
  - 🇬🇧GB-82.38.31.176-0153
  - 🇬🇧GB-82.38.31.191-0097
  - 🇳🇱NL-193.29.139.204-0089
  - 🇬🇧GB-82.38.31.184-0110
  - 🇬🇧GB-82.38.31.212-0107
  - 🇳🇱NL-108.181.58.239-0124
  - 🇬🇧GB-82.38.31.219-0141
  - 🇬🇧GB-82.38.31.34-0115
  - 🇬🇧GB-82.38.31.57-0118
  - 🇬🇧GB-82.38.31.2-0152
  - 🇬🇧GB-82.38.31.194-0098
  - 🇳🇱NL-193.29.139.168-0109
  - 🇬🇧GB-82.38.31.16-0077
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.199-0142
  - 🇳🇱NL-193.29.139.235-0075
  - 🇬🇧GB-82.38.31.216-0081
  - 🇬🇧GB-82.38.31.15-0103
  - 🇬🇧GB-82.38.31.210-0094
  - 🇬🇧GB-82.38.31.36-0096
  - 🇬🇧GB-82.38.31.62-0408
  - 🇬🇧GB-82.38.31.192-0076
  - 🇳🇱NL-193.29.139.223-0106
  - 🇬🇧GB-82.38.31.82-5007
  - 🇬🇧GB-82.38.31.208-0080
  - 🇬🇧GB-82.38.31.155-0093
  - 🇬🇧GB-82.38.31.35-0092
  - 🇬🇧GB-82.38.31.174-0079
  - 🇬🇧GB-82.38.31.205-0101
  - 🇬🇧GB-82.38.31.186-0082
  - 🇬🇧GB-82.38.31.149-0119
  - 🇬🇧GB-13.40.94.70-0131
  - 🇬🇧GB-82.38.31.217-0085
  - 🇬🇧GB-82.38.31.187-0088
  - 🇬🇧GB-13.40.17.62-0130
  - 🇬🇧GB-82.38.31.49-0100
  - 🇩🇪DE-3.67.79.54-5044
  - 🇩🇪DE-18.192.67.47-5062
  - 🇬🇧GB-82.38.31.48-0114
  - 🇬🇧GB-82.38.31.180-0090
  - 🇬🇧GB-82.38.31.202-0102
  - 🇬🇧GB-146.70.61.37-0083
  - 🇬🇧GB-82.38.31.179-0086
  - 🇮🇪IE-3.252.205.48-0127
  - 🇬🇧GB-82.38.31.214-0095
  - 🇳🇱NL-193.29.139.147-0111
  - 🇳🇱NL-89.39.70.180-5089
  - 🇳🇱NL-193.169.239.14-5029
  - 🇬🇧GB-141.98.101.181-0133
  - 🇳🇱NL-89.39.70.120-5023
  - 🇺🇸_US_美国_2
  - 🇬🇧GB-57.129.132.223-1095
  - 🇺🇸US-144.31.243.2-0132
  - 🇫🇷FR-95.170.13.47-0144
  - 🇮🇪IE-34.255.124.67-5121
  - 🇵🇱PL-202.78.163.173-5028
  - 🇮🇪IE-18.203.81.6-5092
  - 🇮🇪IE-54.72.130.222-5043
  - 🇵🇱PL-202.78.163.19-5036
  - 🇮🇪IE-3.249.220.51-4952
  - 🇳🇴NO-185.213.23.63-0122
  - 🇺🇸US-37.19.198.236-0087
  - 🇺🇸US-37.19.198.243-0074
  - 🇺🇸US-37.19.198.160-0091
  - 🇺🇸US-15.204.247.244-0138
  - 🇳🇱NL-78.142.194.96-5024
  - 🇺🇸US-37.19.198.244-0099
  - 🇨🇦CA-137.184.174.93-0121
  - 🇺🇸US-138.199.42.68-5147
  - 🇨🇦CA-3.97.16.160-0116
  - 🇬🇧GB-82.38.31.189-0104
  - 🇺🇸US-156.146.38.170-0065
  - 🇺🇸US-156.146.38.169-0066
  - 🇳🇱NL-92.112.126.90-0159
  - 🇺🇸US-156.146.38.167-0068
  - 🇺🇸US-156.146.38.168-0067
  - 🇺🇸US-108.181.0.177-0069
  - 🇨🇦CA-108.181.118.10-0070
  - 🇺🇸US-216.105.168.18-0180
  - 🇺🇸US-173.244.56.9-0071
  - 🇺🇸US-173.244.56.6-0072
  - 🇨🇦CA-149.22.95.183-0112
  - 🇬🇧GB-35.178.200.252-0400
  - 🇿🇦ZA-102.37.156.224-0140
  - 🇿🇦ZA-102.133.165.160-0139
  - 🇹🇭TH-103.169.67.34-0136
  - 🇯🇵JP-45.32.16.53-0073
  - 🇸🇬SG-81.28.13.151-5126
  - 🇸🇬SG-45.135.228.6-5132
  - 🇸🇬SG-45.135.228.82-5125
  - 🇸🇬SG-45.135.228.19-5033
  - 🇯🇵JP-176.97.73.215-0134
  - 🇸🇬SG-91.243.81.188-5143
  - 🇯🇵JP-149.22.87.204-0126
  - 🇸🇬SG-91.243.81.223-4979
  - 🇸🇬SG-13.212.181.141-5054
  - 🇸🇬SG-91.243.81.142-5034
  - 🇸🇬SG-91.243.81.62-5130
  - 🇸🇬SG-81.28.13.162-5140
  - 🇸🇬SG-91.243.81.39-0237
  - 🇸🇬SG-91.243.81.219-5141
  - 🇨🇳CN-121.46.230.138-0179
  - 🇸🇬SG-81.28.13.69-0253
  - 🇸🇬SG-81.28.13.73-5090
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-81.28.13.63-5131
  - 🇸🇬SG-45.135.228.66-5035
  - 🇸🇬SG-52.220.181.28-5078
  - 🇯🇵JP-149.22.87.241-0129
  - 🇸🇬SG-81.28.13.86-5134
  - 🇸🇬SG-54.255.212.245-4983
  - 🇸🇬SG-54.169.137.148-5069
  - 🇸🇬SG-47.128.146.47-5073
  - 🇸🇬SG-52.221.252.205-5064
  - 🇸🇬SG-54.254.196.251-4958
  - 🇮🇳IN-152.67.8.205-0147
  - 🇯🇵JP-149.22.87.240-0128
  - 🇸🇬SG-52.221.222.185-5053
  - 🇸🇬SG-13.212.187.247-5027
  - 🇭🇰HK-143.14.189.125-1096
  - 🇺🇸US-54.70.161.72-5055
  - 🇺🇸US-44.250.170.23-5057
  - 🇺🇸US-35.89.158.227-4951
  - 🇺🇸US-54.213.238.59-4949
  - 🇺🇸US-34.216.104.24-4948
  - 🇺🇸US-54.245.10.59-5093
  - 🇭🇰HK-185.244.208.25-5026
  - 🇭🇰HK-185.14.47.56-5030
  - 🇦🇺AU-103.224.212.214-0060
  - 🇺🇸US-50.112.83.226-5094
  - 🇹🇼TW-36.224.147.226-0176
  - 🇭🇰HK-185.244.208.13-5088
  - 🇹🇼TW-36.224.152.189-0175
  - 🇹🇼TW-36.224.151.80-0146
  - 🇲🇾MY-118.107.222.231-0223
  - 🇭🇰HK-91.199.84.204-5080
  - 🇰🇷KR-218.237.185.230-0188
  - 🇰🇷KR-211.178.105.134-0156
  - 🇯🇵JP-95.85.94.208-4982
  - 🇰🇷KR-221.139.79.57-0154
  - 🇯🇵JP-31.223.184.85-4981
  - 🇯🇵JP-94.177.131.233-5138
  - 🇯🇵JP-31.223.184.104-5032
  - 🇨🇳CN-121.46.230.232-0149
  - 🇰🇷KR-43.202.54.120-5056
  - 🇰🇷KR-3.35.207.188-5072
  - 🇰🇷KR-13.125.211.246-4962
  - 🇰🇷KR-43.203.172.115-5048
  - 🇯🇵JP-85.234.83.230-4945
  - 🇰🇷KR-13.125.69.162-5040
  - 🇯🇵JP-18.183.164.31-4950
  - 🇯🇵JP-52.192.45.137-5095
  - 🇯🇵JP-31.223.184.41-5124
  - 🇰🇷KR-43.201.249.3-0250
  - 🇰🇷KR-3.36.88.22-5066
  - 🇰🇷KR-3.35.140.206-4956
  - 🇰🇷KR-54.180.9.248-4965
  - 🇰🇷KR-43.201.46.44-5031
  - 🇰🇷KR-3.34.96.227-5059
  - 🇰🇷KR-54.180.128.171-5076
  - 🇰🇷KR-3.34.132.193-5133
  - 🇯🇵JP-43.207.113.142-4966
  - 🇰🇷KR-52.78.76.194-5046
  - 🇰🇷KR-3.34.192.47-5074
  - 🇰🇷KR-3.38.181.59-5077
  - 🇰🇷KR-43.203.172.207-5022
  - 🇰🇷KR-43.201.19.184-5118
  - 🇰🇷KR-52.78.158.178-5060
  - 🇰🇷KR-52.78.235.153-5045
  - 🇰🇷KR-43.201.100.128-5063
  - 🇰🇷KR-52.78.7.106-5047
  - 🇰🇷KR-43.203.214.247-5049
  - 🇰🇷KR-52.78.121.69-5050
  - 🇰🇷KR-13.124.56.133-5075
  - 🇰🇷KR-52.78.195.193-5119
  - 🇯🇵JP-95.85.94.57-5142
  - 🇰🇷KR-54.180.239.104-0194
  - 🇰🇷KR-43.203.195.137-4959
  - 🇰🇷KR-43.202.1.241-5061
  - 🇰🇷KR-13.124.155.60-5065
  - 🇰🇷KR-3.35.231.219-5070
  - 🇰🇷KR-3.36.52.203-5051
  - 🇰🇷KR-43.203.121.129-4978
  - 🇰🇷KR-3.36.76.91-5058
  - 🇰🇷KR-43.202.40.193-5117
  - 🇰🇷KR-52.79.98.24-4953
  - 🇰🇷KR-43.201.103.190-4961
  - 🇰🇷KR-3.36.55.102-4964
  - 🇰🇷KR-43.200.254.103-5122
  - 🇰🇷KR-43.203.235.186-4947
  - 🇰🇷KR-13.124.200.248-4955
  - 🇰🇷KR-3.36.112.57-4957
  - 🇰🇷KR-13.125.197.210-4946
  - 🇯🇵JP-54.250.171.197-5041
  - 🇯🇵JP-13.193.101.187-5120
  - 🇯🇵JP-85.234.83.45-5079
  - 🇯🇵JP-85.234.83.212-4960
  - 🇰🇷KR-109.61.127.63-5103
  - 🇰🇷KR-109.61.127.36-5139
  - 🇰🇷KR-109.61.127.96-5071
  - 🇦🇺AU-87.121.33.164-4967
  - 🇦🇺AU-87.121.33.14-5102
  - 🇭🇰_HK_中国香港_2
  - 🇬🇧GB-18.130.157.255-2127
  - 🇬🇧GB-94.156.250.148-0145
  - 🇭🇰HK-156.245.232.239-0157
  - 🇭🇰_HK_中国香港_1
  - 🏁RELAY-104.17.77.77-1064
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
